<SubtitlesTrack>
  <Key time="0.9" value="Por mais de um século, a Citroën vem se mantendo na vanguarda da tecnologia." />
  <Key time="4.7" value="Ela foi a primeira a colocar tração dianteira, freios a disco e faróis articulados em um\ncarro de linha." />
  <Key time="11.3" value="Suas inovações mudaram não somente a forma como os carros são fabricados, mas também como\nsão comprados. Antes da Citroën, o financiamento para carros e as concessionárias\nindependentes não existiam." />
  <Key time="23.6" value="Ela foi a primeira fabricante a oferecer mais do que apenas um carro - ofereceu\natendimento ao cliente, o crédito para aquisição de carros, um catálogo de peças e uma\nrede de vendas." />
  <Key time="34.7" value="A combinação de tecnologia com o tino comercial ajudou a Citroën a se tornar a segunda\nmaior montadora da Europa." />
  <Key time="41.9" value="O sucesso da Citroën não se limita às concessionárias. Ela também dominou as pistas de\ncorrida, vencendo o Campeonato Mundial de Rali por nove anos seguidos." />
  <Key time="60.0" value="" />
</SubtitlesTrack>